body{

-moz-user-select: none !important;
  
-webkit-touch-callout: none!important;
  
-webkit-user-select: none!important;
  
-khtml-user-select: none!important;
  
-moz-user-select: none!important;
  
-ms-user-select: none!important;
  
user-select: none!important;

}
#wrapper, #menu-bottom, #footer {width: 1000px;}
#left-menu > li.last{padding-bottom:0;}
#col-mid .box-head {font-weight: bold;margin-top:0px;}
.gia-old {display:none;}
.banner {width:300px;float:left;background-color: initial !important;}
#footer {background: #fff;}
#header {  background: url(images/header-2.png); width: 1000px;clear: both;height: 77px;}
#search-box {background: #cbcbcb;}
.cart-box .total {padding: 25px 0;}
.news-item {padding-bottom: 8px; }
.pro-item, .news-item {margin: 5px 6px;}
.pro-view {margin: 11px 8px 10px 10px;}
#col-mid {width: 800px;margin: 0 0px 0 9px;}
.online {padding-top: 5px;}
#content {padding: 0 ;background: #f0f0f0;}
#col-mid .div_img img { 
      margin-right: 0;
    margin-left: 0;
    width: 240px;
    max-height: 176px;height: 176px;
    max-width: 100%;}
.prodetailright {float: left;}
#menu_mid a:link, #menu_mid a:visited {;padding: 0px 28px;}
.pro-item, .news-item {margin: 5px 6px;}
.pro-view {margin: 11px 5px 0px 5px;  width: 238px;}
#col-mid {width: 763px;margin: 0 0px 0 5px;}
#col-left {padding-left:5px;width: 220px;}
.online {padding-top: 5px; float:left;}
.NavContent {display:none;}
#left-menu li.icon { background: url(images/ico-pro-home.gif) no-repeat 95% center;height: 41px;}
.prodetailright {float: left;}
#histats_counter {height:77px;}
.pro-view h3 a {font-weight: bold;}
#menu_mid a:link, #menu_mid a:visited {padding: 0px 23px;}
#menu-bottom {display:none;margin-top: 20px;background: #004b9e;border-top: 3px solid #b8dbfb;border-bottom: 2px solid #0069de;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004b9e), to(#0069de));background: -webkit-linear-gradient(top, #004b9e,#0069de);background: -moz-linear-gradient(top,#004b9e,#0079ff);background: -ms-linear-gradient(top,#004b9e,#0069de);background: -o-linear-gradient(top,#004b9e, #0069de);}
#menu_mid li,#menu_mid li.last {height:40px;line-height:40px;background:none;  border-right: 1px solid #575353;}
#menu {background: url(images/menu.png);height:40px;}
#menu_mid {float: right;    width: 740px;}
#menu_mid li a:hover, #menu_mid li:hover > a, #menu_mid li.active > a {  color: #d0b05b;}
#menu_mid ul {background:#635f5c;border:0px;top:40px;}
.box-video {background:none; margin-top: 0px;margin-bottom: 6px;}
#col-left .head1 {}
.buttonCart {display:none;}
.box-head{border-radius:0px;background:#403023;}
#left-menu li ul {border: 1px solid #242424;}
#left-menu.menu, .box-body {border: 1px solid #ccc;}
#left-menu li a:link, #left-menu li a:visited {border-bottom: 1px dotted #ccc;;/*background: url(images/check-point-icon.png) no-repeat 5px 8px;padding-left: 33px*/;font-weight:bold;}
#left-menu li a:link, #left-menu li a:visited {color: #403023;}
#left-menu li a:hover, #left-menu li:hover > a, #left-menu li.active > a {color:#D0A742;}
.pro-item, .news-item {border-bottom: 1px solid #aed5ff;}
body{background:#BFBFBF;}
#wrapper {background: #f0f0f0;}
#left-menu li ul{background:#d6efff;}
#search-box{display:none;}
#menu_mid a:link, #menu_mid a:visited{font-weight:bold;color:#fff;}
.box-head {
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
}
#left-menu li ul{background:#fff;}
#left-menu.menu {background:#fff;margin-top: 10px; margin-bottom: 8px; padding-bottom: 0 !important;}
.box-head h1 a, .box-head h2 a, .box-head a{font-weight: bold;color:#fff;}
/*#col-mid .box-body{padding-bottom: 13px;}*/
#search-box, #menu-bottom, #footer {min-width: 1000px;}
#menu a img {display : none;}
.menu-bottom li li a{color:#fff;}
#col-mid > div.group-product1 > div:nth-child(2) > div.box-head.box-head-fix > h2 { width: 250px; }
.group-product-end h2 {
    text-align: center !important; float: none !important; padding: 0 !important;
}
.menu-bottom h3{color:#fff;}
.social a{color:#fff;}
.nivoSlider {position: relative;background: #f0f0f0 url(images/loading.gif) no-repeat 50% 50% !important;-webkit-box-shadow: 0px 0px 0px 0px #4a4a4a !important;
  -moz-box-shadow: 0px 0px 0px 0px #4a4a4a !important; box-shadow: 0px 0px 0px 0px #4a4a4a !important;}
h3, h3 a {font-weight: normal;color:#002069; margin-top: 10px;}
.gia {font-weight: normal;display:none;}
#col-mid .box-body .div_img{background:#fff;  width: 238px;    height: 175px;}
.support-online{right: 0;border: none;background: none;float: left;position: relative; left: 32%;}
.support-online div{float:left; padding:0; margin-left:5px; color:#000;}
.support-online div.icon-yh{margin-top:3px;}
.support-online div.ontel{color:#d0b05b !IMPORTANT; font-weight:bold;}
.video{border: 1px solid #ccc;background: #fff;padding: 2px;margin-bottom: 7px;}
#col-left .box-body img {max-width: 210px;}
.Mota {padding-left:10px;color:red;}
.box-head h1, .box-head h2 {  font-size: 12px;  font-weight: bold; color: #FFFFFF;}
#load .box-head h1 {color:#fff;}
.last p span {color:#384148!important}
.banner, .search-box, .menu-bottom {
  background-color: #403023;
}
.footer, #content{background: white;}
#menu_mid li li a:link, #menu_mid li li a:visited, #menu_mid li.active li > a {
  background-color: #403023;
  color: white;
}

.News_detail{text-align: justify; line-height: 16.5pt;}
.Mobile{ display:none}
.Destop{ display:block}
ul li {
  line-height: 230%;
}
#left-menu li a:link, #left-menu li a:visited {
  padding: 12px 8px 12px 35px;
}
.menu-button{display: none;}
.News_detail a:link, .News_detail a:hover, .News_detail a:visited{color: #384148!important; text-decoration: none;}
.popup-bottom {
    display: none;
  height: 60px;
  font-family: times new roman;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #403023;
  border-color: #403023;
  border-image: none;
  border-radius: 10px 10px 10px 10px;
  border-style: solid;
  border-width: 1px 1px 0;
  bottom: 0;
  box-shadow: 0 0 10px 0px #cccccc;
  right: 10px;
  padding: 0 5px;
  position: fixed;
  z-index: 999;
}
.news-more{margin-bottom: 20px;}
.pagination{margin-top: 0px; padding: 3px 6px 10px}
.nickName{
  margin-top: 0px;
  margin-right: 15px;
}
#col-left > div:nth-child(7){margin-top: 5px;}
#left-menu.menu {
    padding: 0px 0;
}
#left-menu li {
    text-align: left;
    padding: 1px;
}
#divToolTip {
    display: none !important;
}
.box-head a:hover {
    color: #D0A742 !important;
}
.group-product-end {
    float: left;
    width: 33%;
}
.box-head.box-head-fix {
    padding-left: 0 !important;
}
.group-product-end .pro-view {
    margin: 0;    margin-top: 10px;
    margin-left: 5px;
}
.group-product1 {
    width: 770px;
}
.group-product-end .box-body {border: 0px solid #ccc;padding: 0 !important;padding: 0 !important;}
.popup-bottom div:nth-child(2){color: #FFF !important;

}
.support-online div.ontel a{
    color: #d0b05b !IMPORTANT;
    font-weight: bold;
}
.pagination {
    width: 100%;
    padding: 6px 0px 10px !important;
}
.guithongntin table tr td div {
    margin-left: 0 !important;
}
.lienhe .box-body {
    text-align: center;
}
#col-left p {
    font-size: 12px;
    font-weight: bold;
    color: #002069;
    text-align: center;
}
.group-product-end .div_img { border: 1px solid #ccc; }
table#bochinh {
    box-shadow: none !important;
}
table#bochinh {
    box-shadow: none !important;
    border: 0 !important;    max-width: 100%;
    width: 100% !important;
}
#bochinh tr td ul {
    padding-right: 15px;
}

.zalo a {
    background-position: right !important;
    background: url(images/zalo.jpg) no-repeat;
    padding-right: 25px;
    font-size: 13px;
    color: #d0b05b;
    font-weight: bold;
    margin-top: 2px;
    line-height: 18px;
    margin-left: 6px;    font-family: tahoma;
}

.zalo {
    margin-top: 2px;
    width: 18%;
    float: right;
}

.zalo p {
    line-height: 18px;
    text-align: right;
    margin: 0px;
    font-weight: bold;
    font-size: 13px;
    width: auto;
    float: left;
    width: auto;
    text-align: 16px;    font-family: tahoma;
}
